/******************************************************************
  Variables :
      Those should be used in your theme
******************************************************************/
/*
 * Breakpoints
 */
/*
 * Block sizes
 */
/*
 * Fonts
 */
/*
 * Colors
 */
/* Functionnal colors */
/* Theme Colors */
/* Usefull colors */
/* Alert color */
#stores-filters .checkbox {
    display: inline-block;
    vertical-align: middle;
    margin: 20px 20px 0 0;
}

.stores-container .block-top {
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: bold;
    color: #0080c3;
}

.store-content > div {
    display: inline-block;
    vertical-align: middle;
    max-width: 300px;
    margin-right: 12px;
}

.store-content > div.text-input {
    font-size: 14px;
}

.store-content > div.address-input input {
    width: 300px;
}

.store-content > div.unvisible {
    display: none;
}

.results-title {
    margin-bottom: 36px;
}

.stores__list {
    position: relative;
}

.stores__list #stores-anchor {
    -webkit-transition: none;
    transition: none;
    position: absolute;
    left: 0;
}

.stores__list #stores-anchor .button__icon {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.store {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    min-height: 220px;
    margin-bottom: 24px;
}

.store td {
    border: 0 none !important;
    text-align: left !important;
    padding: 0 30px 0 0 !important;
    display: block;
}

.store__content {
    display: block;
    border-top: solid 1px rgba(0, 0, 0, 0.2);
    padding: 20px 30px 0 0;
    font-size: 15px;
    line-height: normal;
}

.store__address {
    margin-bottom: 10px;
}

.store__info {
    margin-bottom: 10px;
    font: 900 13px "Tisa", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.store__distance {
    margin-top: 5px;
    font-size: 15px;
    line-height: normal;
}

#blockreinsurance {
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ebebeb), to(white));
    background-image: -webkit-linear-gradient(top, #ebebeb, 0%, white, 100%);
    background-image: -moz-linear-gradient(top, #ebebeb 0%, white 100%);
    background-image: linear-gradient(to bottom, #ebebeb 0%, white 100%);
    background-repeat: repeat-x;
}

#map {
    height: 505px;
    width: 100%;
    margin: 30px 0 50px;
}

#stores-table {
    width: 100%;
}

/* Tablet & mobile */
@media only screen and (max-width: 1024px) {
    #stores-anchor {
        display: none !important;
    }
}

/* Portrait & landscape mobile */
@media only screen and (max-width: 767px) {
    #stores-filters .checkbox {
        margin: 10px 10px 0 0;
    }
    .stores-container .block-top {
        margin-bottom: 20px;
    }
    .store-content > div {
        display: block;
        margin: 0 0 10px 0;
    }
    .store-content > div.address-input input {
        max-width: 100%;
    }
    .store {
        width: 100%;
        min-height: 150px;
    }
    .store td {
        padding: 0 !important;
    }
    #map {
        margin: 10px 0 20px;
    }
}

/*# sourceMappingURL=data:application/json;base64,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 */